html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}

body {
  font: 12px arial,helvetica,sans-serif;
  color: #333;
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 22px;
  margin-top: 0;
  margin-bottom: 10px;
}
h2 {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 10px;
}
h3 {
  font-size: 16px;
  margin-top: 0;
  margin-bottom: 10px;
}
h4 {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 10px;
}
p {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 10px;
}
a {
  color: #005AB4;
  text-decoration: none;
}
a:hover {
  color: #39F;
}
a:visited {
  color: #5A8CC8;
}
hr {
  clear: both;
  height: 0;
  margin: 0;
  padding: 0;
  border: none;
}
ul {
  font-size: 14px;
  padding-left: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}
ol {
  font-size: 14px;
  padding-left: 35px;
  margin-top: 10px;
  margin-bottom: 10px;
}
li {
  margin-bottom: 5px;
}

#all {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

#left {
  float: left;
  width: 320px;
  margin-right: 20px;
}

#content {
  float: left;
  width: 660px;
  border: none;
  border-collapse: collapse;
/*  table-layout: fixed;*/
}
#content td.main, #content td.ban {
  padding: 0;
  vertical-align: top;
}
#content td.main {
  width: 520px;
}
#content td.main img {
  max-width: 520px;
}
#content td.ban {
  max-width: 140px;
}
#content td.ban img {
  max-width: 120px;
}
#content td.main .rss {
  float: right;
  margin-top: -35px;
}
#content td.main .rss img {
  width: 20px;
  height: 20px;
  border: none;
}
#content td.main .text table {
  width: 100% !important;
  max-width: 520px !important;
  margin: 0 0 10px 0 !important;
  border-collapse: collapse !important;
  border: none !important;
}
#content td.main .text table td,
#content td.main .text table th {
  width: auto !important;
  font: 14px arial,helvetica,sans-serif !important;
  padding: 2px 5px !important;
  border: 1px solid #ccc !important;
}

#content #rubrika {
  width: 500px;
}

#content1 {
  float: left;
  width: 660px;
/*  width: 658px;
  border: 1px dotted red;*/
}

#content2 {
  float: left;
  width: 520px;
  margin-right: 20px;
/*  border: 1px dotted red;*/
}

#right_v {
  float: right;
/*  width: 120px;*/
/*  margin-bottom: 20px;*/
/*  margin-left: 20px;*/
/*  border: 1px dotted green;*/
}

#stretch {
  text-align: center;
  padding-top: 10px;
}

.baner {
  text-align: center;
  margin-bottom: 20px;
}
.baner.ind_468x60 {
  float: left;
  width: 660px;
}

#smenu {
  float: left;
  font-size: 12px;
  height: 25px;
  padding-left: 20px;
  margin: 0;
}
#smenu li {
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 7px 15px 0 0;
}

#socnet {
  float: right;
  height: 25px;
  color: #808080;
  text-align: right;
  padding-top: 5px;
  padding-right: 20px;
/*  border: 1px dotted red;*/
}
#socnet a {
  margin-left: 5px;
}
#socnet img {
  width: 20px;
  height: 20px;
  border: none;
  vertical-align: middle;
}

#head {
  clear: both;
  width: 1000px;
  height: 80px;
  background: #144B9B url(/img/bblue80.png) repeat-x;
}
#head #logo {
  float: left;
  width: 265px;
  padding-left: 20px;
}
#head #logo img {
  width: 265px;
  height: 80px;
  border: none;
}
#head #clock {
  float: left;
  width: 325px;
  color: #FFF;
  text-align: center;
  margin-top: 32px;
}
#head #search {
  float: right;
  text-align: right;
  padding-top: 8px;
  padding-right: 20px;
}
#head #search a {
  color: #FFF;
  text-decoration: underline;
  font-size: 11px;
  cursor: pointer;
}
#head #search a:hover {
  color: #A0E1FF;
  text-decoration: none;
}
#head #search table {
  border-collapse: collapse;
  margin: 8px 0 0 0;
  border: none;
}
#head #search table td {
  padding: 0px;
}
#head #search input[type=text] {
  width: 192px;
  height: 18px;
  font: 12px arial,helvetica,sans-serif;
  color: #333;
  padding: 0 2px;
  margin: 0px;
  border: 1px solid #003C78;
  border-right: none;
}
#head #search select {
  height: 20px;
  font: 11px arial,helvetica,sans-serif;
  color: #999;
  margin: 0;
  padding: 0;
  border: 1px solid #003C78;
  border-left: none;
}
#head #search input.but {
  height: 20px;
  font: 11px tahoma,arial,helvetica,sans-serif;
  color: #003C78;
  margin-left: 2px;
/*  padding-bottom: 3px;*/
  border: 1px solid #003C78;
/*  background-image: url(/img/bgrey.png);*/
}

#menu {
  width: 980px;
  height: 25px;
  font-size: 12px;
  padding: 0 0 0 20px;
  margin: 0;
  background: #08397F url(/img/bdblue.png) repeat-x;
}
#menu li {
  float: left;
  list-style-type: none;
  height: 20px;
  padding: 5px 10px 0 10px;
  margin: 0;
}
#menu li:hover, #menu li.mhover {
  background: #02408A url(/img/bblue2.png) repeat-x;
}
#menu li img {
  vertical-align: middle;
  margin-right: 5px;
  margin-left: -5px;
  border: none;
}
#menu li a {
  font: bold 12px arial,helvetica,sans-serif;
  color: #FFF;
  text-decoration: none;
}
#menu .active {
  font: bold 12px arial,helvetica,sans-serif;
  color: #003C78;
  background: #E6E6E6 url(/img/bgrey.png);
}
#menu .active:hover {
  background: #E6E6E6 url(/img/bgrey.png);
}
#menu .active a {
  color: #003C78;
}
#menu .nl {
  background: #C00 url(/img/bred.png);
}
#menu .nl:hover {
  background: #F00 url(/img/bred2.png);
}
#menu .irta {
  background: #609 url(/img/bpurple.png);
}
#menu .irta:hover {
  background: #63C url(/img/bpurple2.png);
}
#menu .shanson {
  background: #093 url(/img/bgreen.png);
}
#menu .shanson:hover {
  background: #3C3 url(/img/bgreen2.png);
}
#menu .europa {
  background: #FFF url(/img/bwhite.png);
}
#menu .europa:hover {
  background: #DFF3FF url(/img/bwhite2.png);
}
#menu .europa a {
  color: #06C;
}
#menu .europa a strong {
  font: bold 12px arial,helvetica,sans-serif;
  color: #F00;
}

#submenu {
  clear: left;
  width: 990px;
  height: 25px;
  font-size: 12px;
  padding: 0 0 0 10px;
  margin: 0px 0 20px 0;
  background: #E6E6E6 url(/img/bgrey.png) repeat-x;
}
#submenu li {
  float: left;
  list-style-type: none;
  color: #333;
  margin-top: 5px;
  padding: 0 10px;
  border-right: 1px solid #B4B4B4;
}
#submenu li a {
  color: #003C78;
}
#submenu li a:hover {
  color: #39F;
}

#lenta {
  float: left;
  padding: 0;
  margin-top: 0;
  margin-bottom: 20px;
  background-color: #F0F0F0;
}
#lenta li {
  list-style-type: none;
  font-size: 11px;
  font-weight: normal;
  color: #00A0FF;
  margin: 0;
  padding: 5px 15px 5px 20px;
  border-bottom: 1px solid #fff;
}
#lenta li img {
  width: 14px;
  height: 12px;
  border: none;
  margin-left: 5px;
/*  vertical-align: middle;*/
  margin-bottom: -2px;
}
#lenta a {
  font-size: 12px;
  color: #003C78;
}
#lenta a:hover {
  color: #39F;
}
#lenta a:visited {
  color: #5A8CC8;
}
#lenta .day {
  font-size: 12px;
  font-weight: bold;
  color: #828282;
  text-align: center;
  border: none;
}
#lenta .allnews {
  height: 20px;
  padding: 5px 15px 5px 20px;
}
#lenta .allnews .link {
  float: left;
  margin-top: 3px;
}
#lenta .allnews .rss {
  float: right;
}
#lenta .allnews .rss a {
  margin-left: 5px;
}
#lenta .allnews a {
  color: #005AB4;
}
#lenta .allnews a:hover {
  color: #39F;
}
#lenta .allnews img {
  width: 20px;
  height: 20px;
  border: none;
}

.vn, #lenta .vn {
  color: #C80000;
}
.vn:visited, #lenta .vn:visited {
  color: #C66;
}

#rubrika {
  float: left;
  width: 300px;
  height: 20px;
  font-size: 14px;
  color: #E6E6E6;
  padding-top: 5px;
  padding-left: 20px;
  background: #0B5EB3 url(/img/bblue.png) repeat-x;
}

#poll, #module {
  float: left;
  width: 285px;
  padding: 10px 15px 10px 20px;
  margin-bottom: 20px;
  background-color: #F0F0F0;
}
#poll u {
  display: none;
  padding-left: 16px;
  background: url(/img/loader.gif) no-repeat;
}
#poll #loader {
  display: none;
  text-align: center;
  margin: 10px 0 0 0;
}
#poll #pollcnt {
  overflow: hidden;
}
#poll #pollcnt > u:first-child {
  display: inline;
}
#poll #pollform {
  margin-top: 8px;
}
#poll #pollform table {
  border-collapse: collapse;
  border: none;
}
#poll #pollform td {
  padding: 0;
}
#poll #pollform th {
  padding-right: 4px;
  vertical-align: top;
}
#poll #pollform [type=submit] {
  margin: 8px 10px 0 25px;;
}
#poll #pollform a {
  cursor: pointer;
}
#poll tt {
  display: block;
  font-family: arial;
  margin: 10px 0;
}
#poll tt.err {
  color: #f00;
}
#poll #votres {
  width: 280px;
  font-size: 11px;
  margin-top: 5px;
  border-collapse: collapse;
  border: none;
}
#poll #votres td, #poll #votres th {
  padding: 3px 3px 3px 0;
  vertical-align: top;
}
#poll #votres th {
  width: 180px;
  font-weight: normal;
  text-align: left;
  padding-right: 0;
}
#poll #votres th div {
  width: 180px;
  height: 10px;
  margin-top: 2px;
  background-color: #C8C8C8;
}
#poll #votres th div img.bar {
  height: 10px;
  max-width: 180px;
  border: none;
}
#poll #votres .summa {
  font-size: 12px;
  color: #646464;
}
#module .date {
  font-size: 11px;
  color: #00A0FF;
  padding-bottom: 5px;
}

.preview {
  float: left;
  width: 100px;
  height: 80px;
  margin-right: 10px;
  border: 1px solid;
}
.preview1 {
  float: left;
  width: 150px;
  height: 120px;
/*  margin-right: 10px;
  border: 1px solid;*/
  margin-right: 20px;
  border: 2px solid #CCC;
}

.citata {
  font-size: 14px;
  font-style: italic;
  margin-bottom: 10px;
}

.data {
  color: #00A0FF;
  font-size: 11px;
}

#daynews {
  float: left;
/*  width: 370px;*/
/*  margin-right: 20px;*/
  width: 660px;
  margin-bottom: 20px;
}
#daynews #rubrika {
/*  width: 350px;*/
  width: 640px;
  margin-bottom: 10px;
}
#daynews .mod_news {
  font-size: 14px;
}
#daynews .mod_news h2 {
  font-size: 18px;
}
#daynews .mod_news img.preview {
  width: 150px;
  height: 120px;
}

.mod_news {
/*  float: left;*/
/*  width: 100%;*/
  margin-bottom: 20px;
/*  margin-right: 20px;*/
/*  border: 1px dotted blue;*/
}
.mod_news h1 {
  margin-top: 10px;
}
.mod_news h2 {
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.mod_news .data img {
  width: 14px;
  height: 12px;
  border: none;
  margin-left: 5px;
/*  vertical-align: middle;*/
  margin-bottom: -2px;
}
.mod_news .tags {
  float: right;
  font-size: 11px;
  color: #999;
}
/*.mod_news table {
  width: 100% !important;
  margin: 0 0 10px 0 !important;
  border-collapse: collapse !important;
  border: none !important;
}
.mod_news table td,
.mod_news table th {
  width: auto !important;
  font: 14px arial,helvetica,sans-serif !important;
  padding: 2px 5px !important;
  border: 1px solid #ccc !important;
  border: 1px solid red !important;
}*/


.mod_prj {
  margin-bottom: 20px;
}
.mod_prj h2 {
/*  font-size: 14px;*/
  margin-bottom: 5px;
  margin-top: 5px;
}

.text_kom {
  font-size: 11px;
  margin-top: 5px;
  white-space: nowrap;
}
.text_kom a {
  color: #999;
  text-decoration: underline;
  margin-right: 20px;
}
.text_kom a:hover {
  color: #CCC;
  text-decoration: none;
}
.text_kom img {
  width: 9px;
  height: 9px;
  border: none;
  vertical-align: middle;
  margin-right: 4px;
}
.text_kom u {
  display: none;
  margin-left: -15px;
  padding-left: 15px;
  background: url(/img/tick.jpg) no-repeat;
}
#errep {
  cursor: pointer;
}

#weather {
  float: left;
  width: 270px;
  height: 125px;
  margin-bottom: 20px;
}

#vnblock {
  width: 660px;
  height: 80px;
  margin-bottom: 20px;
  border-collapse: collapse;
  border: none;
}
#vnblock td {
  padding: 0;
  background: url(/img/vn_05.png) repeat-x 0 0;
}
#vnblock img {
  border: none;
}
#vnblock .item {
  float: left;
  height: 60px;
  width: 80px;
  margin-left: 10px;
  margin-top: 0;
  border: 1px solid #FFFFFF;
}
#vnblock div.item:hover {
  border: 1px solid #52CC00;
}
#vnblock .item img {
  width: 25px;
  height: 15px;
  margin-top: 40px;
  margin-left: 5px;
}

#impnews {
  float: left;
  width: 680px;
  margin-left: -20px;
}
#impnews #item {
  float: left;
  width: 320px;
  margin-left: 20px;
}
#impnews #item #rubrika {
  width: 300px;
  margin-bottom: 10px;
}
#impnews .ban320 {
  float: left;
  width: 320px;
  margin-left: 20px;
  margin-bottom: 20px;
}
#impnews .ban468 {
  float: left;
  width: 660px;
  text-align: center;
  margin-left: 20px;
  margin-bottom: 20px;
}
#impnews .art {
  width: 640px;
  margin-left: 20px;
  margin-bottom: 10px;
}
#impnews .job {
  width: 640px;
  margin-left: 20px;
  margin-top: 10px;
}
#impnews .job a {
  color: #E6E6E6;
  text-decoration: none;
}
#impnews .job a:hover {
  color: #FFF;
}
#impnews .job .logo {
  float: right;
  height: 25px;
  margin-top: -2px;
  margin-right: 8px;
}
#impnews .job .logo img {
  border: none;
  height: 18px;
}

.ban_h {
  clear: both;
  margin-bottom: 20px;
  text-align: center;
}

.inf_h {
  clear: both;
  margin-bottom: 10px;
  text-align: center;
/*  border: 1px dotted red;*/
}
#content .inf_h {
  margin-bottom: 20px;
}

.inf_h660 {
  float: right;
  width: 660px;
  height: 80px;
  margin-bottom: 20px;
  background-color: #CCC;
  border: 1px dotted red;
}

.inf_v, .ban_v {
  width: 120px;
  margin: 0 0 20px 20px;
  background-color: #F0F0F0;
  text-align: center;
}
.ban_v {
  background-color: #FFF;
}

#footer {
  float: left;
  width: 1000px;
  height: 80px;
  background: #134D9E url(/img/bblue80.png) repeat-x;
}

#botmenu {
  float: left;
  width: 660px;
  margin-top: 10px;
  margin-left: 20px;
}
#botmenu ul {
  clear: both;
  padding: 0px;
  margin-top: 0px;
}
#botmenu ul li {
  float: left;
  font-size: 11px;
  list-style-type: none;
  margin-right: 10px;
  margin-bottom: 7px;
}
#botmenu ul li a {
  color: #FFF;
  text-decoration: underline;
}
#botmenu ul li a:hover {
  color: #A0E1FF;
  text-decoration: none;
}

#copyright {
  float: left;
  width: 300px;
  font-size: 11px;
  color: #CCC;
  margin-top: 10px;
}
#copyright a {
  color: #CCC;
}
#copyright a:hover {
  color: #A0E1FF;
}

#counters {
  float: left;
  width: 960px;
  font-size: 11px;
  color: #666;
  padding: 10px 20px 20px 20px;
  background-color: #F0F0F0;
}
#counters img {
  width: 88px;
  height: 31px;
  border: none;
  margin-top: 5px;
}
#counters .count {
  float: left;
}
#counters .partn {
  float: right;
  width: 300px;
}

input.pole, textarea, select.sel {
  font: 12px arial,helvetica,sans-serif;
  color: #333;
  margin: 0;
  border: 1px solid #003C78;
}
input.pole, textarea {
  padding: 0 2px;
}
input.pole {
  height: 18px;
}
input.but {
  height: 20px;
  font: 12px arial,helvetica,sans-serif;
  color: #003C78;
  padding-bottom: 3px;
  border: 1px solid #003C78;
  background-image: url(/img/bgrey.png);
}

#pages {
  margin-bottom: 20px;
}
#pages .nums {
  font-size: 16px;
  margin-left: 10px;
  margin-right: 10px;
}
#pages .nums a, #pages .nums b {
  padding: 0 4px;
  font-weight: normal;
}
#pages .nums a:hover {
  background-color: #F0F0F0;
}

#vidrep {
  width: 520px;
  margin-top: 20px;
  margin-bottom: 20px;
/*  text-align: center;*/
}

#comments {
  width: 520px;
  clear: left;
  padding: 0px;
  margin-top: 20px;
}
#comments #rubrika, #commadd #rubrika {
  width: 500px;
  margin-bottom: 10px;
}
#comments li {
  width: 520px;
  font-size: 12px;
  list-style-type: none;
  margin-bottom: 15px;
}
#comments li .data {
  margin-bottom: 0px;
}
#comments li .data strong {
  color: #000;
  margin-left: 10px;
}
#comments li .data strong a {
  color: #000;
}
#comments li.qst {
  color: #8C8C8C;
}
#comments li.qst p, #comments li.ans p {
  font-size: 11px;
  font-weight: bold;
  color: #666;
  margin-bottom: 2px;
}
#comments li.qst p a {
  color: #666;
}
#comments li.ans p {
  color: #005AB4;
}
#comments .pages {
/*  text-align: center;*/
  margin-bottom: 15px;
}
#comments .pages a, #comments .pages strong {
  margin: 0 4px;
}

#commadd {
  margin-top: 20px;
  margin-bottom: 20px;
}
#commadd #rubrika {
  margin-bottom: 0px;
}
#commadd form, #commadd .sent {
  clear: left;
  width: 480px;
  padding: 10px 20px;
  background-color: #F0F0F0;
}
#commadd form .cenzor {
  font-size: 11px;
  margin-bottom: 7px;
}
#commadd form table {
  border-collapse: collapse;
  border: none;
}
#commadd form td {
  padding: 3px 5px 3px 0;
/*border: 1px dotted green;*/
}
#commadd input.pole, #commadd textarea {
  width: 400px;
}
#commadd form .maxlen {
  float: right;
  font-size: 11px;
  color: #999;
/*  margin: 5px 5px -25px 0;*/
/*  border: 1px dotted red;*/
  margin-top: -4px;
}
#commadd .sent {
  font-size: 11px;
}

/*###############################*/
#commadd1 {
  clear: left;
  width: 480px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  background-color: #F0F0F0;
}
#commadd1 form .cenzor {
  font-size: 11px;
  margin-bottom: 7px;
}
#content td.main #commadd1 table {
  border-collapse: collapse;
}
#content td.main #commadd1 table td {
  line-height: 18px;
  padding: 3px 5px 3px 0;
  vertical-align: top;
/*border: 1px dotted green;*/
}
#commadd1 input.pole, #commadd1 textarea {
  width: 400px;
}
#commadd1 input[type=submit] {
  margin-left: 0;
}
#commadd1 form .maxlen {
  float: right;
  font-size: 11px;
  color: #999;
  margin-top: -4px;
}
#commadd1 .sent {
  font-size: 11px;
}
/*###############################*/

#advsearch {
  margin-bottom: 20px;
  display: none;
}
#advsearch #rubrika {
  width: 500px;
}
#advsearch form {
  clear: left;
  width: 480px;
  padding: 10px 20px;
  background-color: #F0F0F0;
}
#content td.main #advsearch form table {
  border-collapse: collapse;
}
#content td.main #advsearch form table td,
#content td.main #advsearch form table th {
  padding: 3px 5px 3px 0;
}
#content td.main #advsearch form table th {
  text-align: left;
  font-weight: normal;
  white-space: nowrap;
}
#content td.main #advsearch form table td span {
  margin-left: 10px;
  color: #828282;
}
#advsearch input[type=text],
#advsearch select {
  font: 12px arial,helvetica,sans-serif;
  color: #333;
  margin: 0;
  border: 1px solid #003C78;
}
#advsearch input.pole,
#advsearch input[type=text] {
  width: 370px;
  height: 18px;
  padding: 0 2px;
}
#advsearch input[name=date] {
  width: 80px;
}
#advsearch input[type=submit] {
  height: 20px;
  color: #003C78;
  font: 12px arial,helvetica,sans-serif;
  margin-left: 0;
  padding-bottom: 3px;
  border: 1px solid #003C78;
  background-image: url(/img/bgrey.png);
}


.clear {
  clear: both;
}

.arcblock {
  float: left;
/*  border: 1px dotted red;
  width: 320px;
  height: 240px;
  position: absolute;
  clip: rect(auto auto 0px auto);*/
  overflow: hidden;
  display: none;
}

#calendar {
  float: left;
  width: 200px;
  font: 11px Tahoma;
  text-align: center;
/*  padding: 5px 8px 8px 8px;*/
  padding: 5px 2px 1px 2px;
  background-color: #FFF;
  border: 1px solid #D2D2D2;
/*  border: 1px solid #003C78;*/
/*  border: 1px solid #F0F0F0;*/
}
#calendar form {
  padding: 0px;
  margin-bottom: 4px;
}
#calendar .quotlink {
  width: 20px;
  font-family: solid;
  font-weight: bold;
  font-size: 15px;
  color: #828282;
  margin-top: -4px;
}
#calendar .quotlink a {
  padding: 0 5px;
  text-decoration: none;
}
#calendar select {
  font: 11px Tahoma;
  background-color: #F0F0F0;
  text-transform: capitalize;
}
#calendar .matrix {
  width: 100%;
  height: 140px;
  border: none;
/*  background-color: #D2D2D2;*/
  background-color: #FFF;
}
#calendar .matrix th {
  font: bold 11px Tahoma;
  text-align: center;
  padding: 3px 5px;
  background-color: #F0F0F0;
}
#calendar .matrix td {
  font: 11px Tahoma;
  text-align: right;
  padding: 3px 5px;
  background-color: #F0F0F0;
}

#calmons {
  float: left;
  width: 50px;
  font: 11px Tahoma;
  margin: 0;
  padding: 5px 0 0 25px;
/*  border: 1px dotted red;*/
}
#calmons li {
  margin: 0 0 1px 0;
}

.tcap {
  text-transform: capitalize;
}

#arclink {
  cursor: pointer;
}

.origin {
  font-size: 14px;
  text-align: right;
  font-style: italic;
  padding-left: 230px;
  margin-bottom: 20px;
/*  border: 1px dotted green;*/
}

#artfooter {
  width: 518px;
  height: 18px;
  margin-bottom: 20px;
/*  border: 1px dotted green;*/
}
#artfooter .text_kom {
  margin: 2px 0 0 0;
}
#artfooter form {
  display: none;
}

#shareit {
  float: right;
  height: 18px;
  margin-bottom: 20px;
/*  border: 1px dotted red;*/
}
#shareit div {
  float: left;
  font-size: 11px;
  color: #999;
}
#shareit div img {
  width: 9px;
  height: 9px;
  vertical-align: middle;
  margin-right: 4px;
  border: none;
}
#shareit a {
  margin-left: 5px;
  padding: 2px 9px;
  cursor: pointer;
/*  border: 1px dotted red;*/
}
#shareit #fb_href {
  background: url(/img/soc-fb.gif) no-repeat;
}
#shareit #tw_href {
  background: url(/img/soc-tw.jpg) no-repeat;
}
#shareit #vk_href {
  background: url(/img/soc-vk.jpg) no-repeat;
}
#shareit #lj_href {
  background: url(/img/soc-lj1.gif) no-repeat;
}

#snbar {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
#snbar .likeit {
  float: left;
  overflow: hidden;
  margin-right: 20px;
}
#snbar .likeit + .likeit {
  width: 95px;
  overflow: hidden;
}

.galcont {
  width: 520px;
  color: #eee;
  font: 14px/1.4 "helvetica neue",arial,sans-serif;
  margin-bottom: 20px;
}

div.ldr {
  background: url(/img/loader.gif) no-repeat;
  min-height: 16px;
}

#galleria {
  /* photos 500x332 */
  height: 402px;
}
#galleria a {
  color: #fff;
}

#cfr {
  width: 520px;
  margin-bottom: 20px;
}
#cfr h2 {
  font-size: 16px;
  margin-top: 5px;
  margin-bottom: 10px;
}

#cfr #guest,
#cfr #bio {
  display: table-cell;
  font-size: 14px;
  vertical-align: top;
  padding-bottom: 20px;
}
#cfr #guest img {
  width: 150px;
  height: 120px;
  margin-top: 5px;
  margin-right: 20px;
  border: 2px solid #CCC;
}
#cfr #bio input.but {
  margin-top: 10px;
}

#cfr #rubrika {
  width: 500px;
  margin-bottom: 10px;
}
#cfr ul {
  width: 540px;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}
#cfr li {
  display: table-cell;
  width: 250px;
  list-style-type: none;
  padding: 10px 20px 10px 0;
  vertical-align: top;
//border: 1px dotted red;
}
#cfr li a + div {
  display: table-cell;
  height: 80px;
  vertical-align: middle;
}
#cfr li .data {
//  margin-top: 15px;
}
#cfr li h3 {
  font-size: 12px;
  margin: 0px;
}
#cfr .mod_news h2 {
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 5px;
}

#searchres {
  margin-bottom: 20px;
/*  border: 1px dotted red;*/
}
#searchres p {
  margin: 2px 0 0 0;
}
#searchres p strong {
  color: #828282;
  margin-right: 8px;
}

#content .leftimg
{ float: left;
  font: 11px arial,helvetica,sans-serif;
  text-align: center;
  color: #828282;
  margin: 5px 20px 10px 0;
}
#content .centerimg
{ font: 11px arial,helvetica,sans-serif;
  text-align: center;
  color: #828282;
  margin: 10px 0;
  width: 99%;
}
#content .rightimg
{ float: right;
  font: 11px arial,helvetica,sans-serif;
  text-align: center;
  color: #828282;
  margin: 5px 0 10px 20px;
}
/*#########*/
#content .img_l,
#content .img_c,
#content .img_r {
  display: table;
  width: 1%;
}
#content .img_l {
  float: left;
  margin: 2px 10px 5px 0;
}
#content .img_c {
  margin: 10px auto 15px;
  text-align: center;
}
#content .img_r {
  float: right;
  margin: 2px 0 5px 10px;
}
#content .img_l i,
#content .img_c i,
#content .img_r i {
  display: block;
  color: #999;
  font: 11px/11px arial;
  margin-top: 6px;
}
/*#########*/

#content .onephoto {
  text-align: center;
  margin-bottom: 20px;
}

#chiefban {
  margin: 15px 0;
}
#chiefban img:hover {
  width: 320px;
  height: 481px;
  cursor: pointer;
  border: none;
}
#chiefbox {
  padding: 0 20px 10px 20px;
  background-color: #f0f0f0;
}
#chiefbox h1 {
  color: #e6e6e6;
  font: bold 14px/14px arial;
  margin: 0 -20px 15px -20px;
  padding: 10px 15px;
  background: #144B9B url(/img/bblue80.png) repeat-x;
}
#chiefbox h4 {
  font: bold 12px/12px arial;
}
#chiefbox table {
  width: 100%;
  border-collapse: collapse;
}
#chiefbox th {
  font: 12px/20px arial;
  text-align: left;
  white-space: nowrap;
  padding-right: 10px;
  vertical-align: top;
//border: 1px dotted red;
}
#chiefbox td {
  padding-bottom: 5px;
  vertical-align: top;
//border: 1px dotted red;
}
#chiefbox input[type=text],
#chiefbox textarea {
  width: 500px;
  color: #333;
  font: 14px arial,helvetica,sans-serif;
  margin: 0;
  padding-left: 2px;
  border: 1px solid #003C78;
}
#chiefbox input[type=text] {
  height: 18px;
}
#chiefbox input[type=submit] {
  width: 90px;
  height: 20px;
  font: 12px/18px arial,helvetica,sans-serif;
  margin: 0;
  padding: 0;
  color: #003C78;
  border: 1px solid #003C78;
  background-image: url(/img/bgrey.png);
}
#chiefbox i {
  display: none;
  margin-left: 8px;
  padding-left: 16px;
  background: url(/img/loader.gif) no-repeat;
}
#chiefbox u {
  display: none;
  color: red;
  font: 12px/20px arial;
  text-decoration: none;
  margin-left: 20px;
}

#ukrnetlinks {
  font: 10px/12px tahoma;
  margin-top: 10px;
  margin-bottom: 10px;
}
#ukrnetafisha {
  width: 660px;
  height: 290px;
  overflow: hidden;
  margin-left: 20px;
}
#ukrnetafisha .announcements .gallery {
  padding-left: 20px !important;
}
